Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mycompiler.mytypereconstruction
Class CHelper

    java.lang.Object
      mycompiler.mytypereconstruction.CHelper

    public class CHelper

extends java.lang.Object

Version:
  $Date: 2005/06/28 19:19:10 $
Author:
  Jörg Bäuerle

Constructor Summary
`CHelper()`

Method Summary
`static void` | `print(java.lang.String s)` Author: Jörg Bäuerle Gibt einen String aus.
`static java.lang.String` | `time()` Author: Jörg Bäuerle Liefert die aktuelle Zeit in Langformat zurück.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CHelper

    public CHelper()

Method Detail

### time

    public static java.lang.String time()

  Author: Jörg Bäuerle
  Liefert die aktuelle Zeit in Langformat zurück.

  Returns:
    Zeit in Langformat als `String`

### print

    public static void print(java.lang.String s)

  Author: Jörg Bäuerle
  Gibt einen String aus.

  Parameters:
    `s` - Der auszugebende String

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD